.photo-scroll{position:relative}
.photo-block{border-radius:10px;  overflow: hidden;background: var(--light-bg);padding: 10px;border: 1px solid var(--border-light); display:block}
.photo-block img{border-radius:10px;border: 1px solid var(--border-light)}
@media(max-width:575px){
	.photo-scroll .swiper{overflow:visible}
	.photo-scroll .swiper-slide{width:180px}
}